<!DOCTYPE html>
<html lang="en-us">
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <meta itemprop="name" content="Faraz Jawed" />
  <meta itemprop="description" content="" />

  <link rel="apple-touch-icon" sizes="180x180" href="https://static-website-week1-fj49-fj49-d21349748027f6102aaf961ffe76bdc0.gitlab.io/apple-touch-icon.png"/>
  <link rel="icon" type="image/png" sizes="32x32" href="https://static-website-week1-fj49-fj49-d21349748027f6102aaf961ffe76bdc0.gitlab.io/favicon-32x32.png" />
  <link
    rel="icon"
    type="image/png"
    sizes="16x16"
    href="https://static-website-week1-fj49-fj49-d21349748027f6102aaf961ffe76bdc0.gitlab.io/favicon-16x16.png"
  />
  <link
    rel="shortcut icon"
    href="https://static-website-week1-fj49-fj49-d21349748027f6102aaf961ffe76bdc0.gitlab.io/favicon.ico"
  />
  <link rel="stylesheet" href="https://static-website-week1-fj49-fj49-d21349748027f6102aaf961ffe76bdc0.gitlab.io/style.css"/>
  
  <title>Faraz Jawed</title>
  

  

  <body id="page">

	
<header id="site-header" class="animated slideInUp faster">
  <div class="hdr-wrapper section-inner">
    <div class="hdr-left">
      <div class="site-branding">
        <a href="https:&#x2F;&#x2F;static-website-week1-fj49-fj49-d21349748027f6102aaf961ffe76bdc0.gitlab.io">Faraz Jawed</a>
      </div>
      <nav class="site-nav hide-in-mobile">
        
        <a href="https://static-website-week1-fj49-fj49-d21349748027f6102aaf961ffe76bdc0.gitlab.io/projects"
          >Projects</a
        >
        
        <a href="https://static-website-week1-fj49-fj49-d21349748027f6102aaf961ffe76bdc0.gitlab.io/about"
          >About</a
        >
        
      </nav>
    </div>
    <div class="hdr-right hdr-icons">
      <span class="hdr-social hide-in-mobile">
        

<a href="https:&#x2F;&#x2F;twitter.com" target="_blank" rel="noopener me"
   title="twitter">
  
  <svg xmlns="http://www.w3.org/2000/svg" class="feather" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"><path d="M23 3a10.9 10.9 0 0 1-3.14 1.53 4.48 4.48 0 0 0-7.86 3v1A10.66 10.66 0 0 1 3 4s-4 9 5 13a11.64 11.64 0 0 1-7 2c9 5 20 0 20-11.5a4.5 4.5 0 0 0-.08-.83A7.72 7.72 0 0 0 23 3z"></path></svg>
  
</a>

<a href="https:&#x2F;&#x2F;github.com&#x2F;farazjawedd" target="_blank" rel="noopener me"
   title="github">
  
  <svg xmlns="http://www.w3.org/2000/svg" class="feather" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"><path d="M9 19c-5 1.5-5-2.5-7-3m14 6v-3.87a3.37 3.37 0 0 0-.94-2.61c3.14-.35 6.44-1.54 6.44-7A5.44 5.44 0 0 0 20 4.77 5.07 5.07 0 0 0 19.91 1S18.73.65 16 2.48a13.38 13.38 0 0 0-7 0C6.27.65 5.09 1 5.09 1A5.07 5.07 0 0 0 5 4.77a5.44 5.44 0 0 0-1.5 3.78c0 5.42 3.3 6.61 6.44 7A3.37 3.37 0 0 0 9 18.13V22"></path></svg>
  
</a>

<a href="mailto:faraz.jawed@duke.edu" target="_blank" rel="noopener me"
   title="email">
  
  <svg xmlns="http://www.w3.org/2000/svg" class="feather" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"><path d="M4 4h16c1.1 0 2 .9 2 2v12c0 1.1-.9 2-2 2H4c-1.1 0-2-.9-2-2V6c0-1.1.9-2 2-2z"></path><polyline points="22,6 12,13 2,6"></polyline></svg>
  
</a>


      </span>
      <button id="menu-btn" class="hdr-btn" title="Menu">
        <svg
          xmlns="http://www.w3.org/2000/svg"
          width="24"
          height="24"
          viewBox="0 0 24 24"
          fill="none"
          stroke="currentColor"
          stroke-width="2"
          stroke-linecap="round"
          stroke-linejoin="round"
          class="feather feather-menu"
        >
          <line x1="3" y1="12" x2="21" y2="12"></line>
          <line x1="3" y1="6" x2="21" y2="6"></line>
          <line x1="3" y1="18" x2="21" y2="18"></line>
        </svg>
      </button>
    </div>
  </div>
</header>
<div id="mobile-menu" class="animated fast">
  <ul>
    
    <li>
      <a href="https://static-website-week1-fj49-fj49-d21349748027f6102aaf961ffe76bdc0.gitlab.io/projects">Projects</a>
    </li>
    
    <li>
      <a href="https://static-website-week1-fj49-fj49-d21349748027f6102aaf961ffe76bdc0.gitlab.io/about">About</a>
    </li>
    
  </ul>
</div>

	
	 
		

<main class="site-main section-inner thin animated fadeIn faster">
  <h1>About Me</h1>
  
  <!-- Display the content of the _index.md file for the About page -->
  
    <p><img src="https://static-website-week1-fj49-fj49-d21349748027f6102aaf961ffe76bdc0.gitlab.io/about/pic.jpeg" alt="Faraz Jawed" /></p>
<p>Hello! I'm Faraz Jawed, a Master of Science in Data Science student at Duke University. My academic journey has been a blend of rigorous training in data science and computer science, with a focus on fields like Natural Language Processing, Statistical Modeling, and Machine Learning.</p>
<p>Before joining Duke, I completed my BSc (Honors) in Finance with a minor in Computer Science from Lahore University of Management Sciences. My passion for data science has led me to explore various domains, including finance, product development, and research.</p>
<p>Professionally, I have honed my skills as a Product Data Scientist at Baraka Financial Limited in Dubai, where I played a pivotal role in driving growth through data-driven strategies. </p>
<p>I am deeply involved in research and projects that push the boundaries of data science. From developing a multimodal tool for AI-generated live commentary in sports to analyzing sentiment on social media platforms, my work reflects a commitment to innovative solutions.</p>
<p>I'm enthusiastic about sports, chess, travel, and investing in various markets. My journey is a blend of diverse experiences, reflecting a blend of analytical prowess and creative problem-solving.</p>
<p><a href="https://drive.google.com/file/d/1JdJTiLUx2mkwqrr4efjenWJtzKEadK2M/view?usp=sharing">View my resume</a></p>

  
</main>


	  </div>
	  
	   
	</div>
	
	<script src="https://static-website-week1-fj49-fj49-d21349748027f6102aaf961ffe76bdc0.gitlab.io/js/main.js"></script>

	<!-- Math rendering -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/katex@0.11.1/dist/katex.min.css" integrity="sha384-zB1R0rpPzHqg7Kpt0Aljp8JPLqbXI3bhnPWROx27a9N0Ll6ZP/+DiW/UqRcLbRjq" crossorigin="anonymous">
    <script defer src="https://cdn.jsdelivr.net/npm/katex@0.11.1/dist/katex.min.js" integrity="sha384-y23I5Q6l+B6vatafAwxRu/0oK/79VlbSz7Q9aiSZUvyWYIYsd+qj+o24G5ZU2zJz" crossorigin="anonymous"></script>
    <script defer src="https://cdn.jsdelivr.net/npm/katex@0.11.1/dist/contrib/auto-render.min.js" integrity="sha384-kWPLUVMOks5AQFrykwIup5lo0m3iMkkHrD0uJ4H5cjeGihAutqP0yW0J6dpFiVkI" crossorigin="anonymous"
        onload="renderMathInElement(document.body, { delimiters: [ {left: '$$', right: '$$', display: true}, {left: '$', right: '$', display: false}, {left: '\\[', right: '\\]', display: true}, {left: '\\(', right: '\\)', display: false}]});"></script>

    
		<link href="https://unpkg.com/highlightjs-badge/highlightjs/styles/vs2015.css" rel="stylesheet">
		<!-- https://cdn.jsdelivr.net/gh/highlightjs/cdn-release@10.1.1/build/styles/  for min version -->
		<script src="https://unpkg.com/highlightjs-badge/highlightjs/highlight.pack.js"></script>
		<script src="https://unpkg.com/highlightjs-badge/highlightjs-badge.min.js"></script>
		<script>
			var pres = document.querySelectorAll("pre>code");
			for (var i = 0; i < pres.length; i++) {
				hljs.highlightBlock(pres[i]);
			}
		</script>
		
			<script src="https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/2.0.6/clipboard.min.js"></script>
			<script>
				var options = {
					copyIconClass: "gg-clipboard",
					checkIconClass: "gg-check"
				};
				window.highlightJsBadge(options);
			</script>
		

	

	
	<script src="https://static-website-week1-fj49-fj49-d21349748027f6102aaf961ffe76bdc0.gitlab.io/js/main.js"></script>

    
    

	
  </body>
</html>
